﻿/*默认*/
        html, body {
            background: none;
            font-size: 14px;
        }

        * {
            margin: 0px;
            padding: 0px;
        }

        h2 {
            font-size: 18px;
            font-weight: bold;
            font-style: normal;
        }

        h3 {
            font-size: 18px;
            font-weight: bold;
            font-style: normal;
        }

        .body_page {
            width: 94%;
            margin:auto;
        }

        .container_box {
            background-color: #ffffff;
            min-height: 835px;
            line-height:30px;
        }
        .main_hd {
            padding: 20px 0 0px;
            line-height: 40px;
            height:40px;
            border-bottom: 1px solid #e7e7eb;
            margin-bottom:20px;
        }

        .long-p {
            word-break:break-all;
            background-color:#f4f5f9;
            padding:15px 15px;
        }


        .table1 {
	        color:#333333;
            border: 1px solid #f4f5f9;
            border-radius:5px;
	        border-collapse: collapse;
            width: 100%;
        }
            .table1 th {
            border:1px solid rgb(221,221,221);
	        padding: 8px;
	        background-color: #f4f5f9;
        }
            .table1 td {
            border:1px solid rgb(221,221,221);
	        padding: 8px;
	        background-color: #ffffff;
        }
.table1 tr th:nth-child(1) {
    width:10%;
}
.table1 tr th:nth-child(2) {
    width: 20%;
}
.table1 tr th:nth-child(3) {
    width: 70%;
}

.table1 tr td:nth-child(1) {
    width: 10%;
}

.table1 tr td:nth-child(2) {
    width: 20%;
}

.table1 tr td:nth-child(3) {
    width: 70%;
}

.table2 {
    color: #333333;
    border: 1px solid #f4f5f9;
    border-radius: 5px;
    border-collapse: collapse;
    width: 100%;
}

    .table2 th {
        border: 1px solid rgb(221,221,221);
        padding: 8px;
        background-color: #f4f5f9;
    }

    .table2 td {
        border: 1px solid rgb(221,221,221);
        padding: 8px;
        background-color: #ffffff;
    }

    .table2 tr th:nth-child(1) {
        width: 20%;
    }

    .table2 tr th:nth-child(2) {
        width: 20%;
    }

    .table2 tr th:nth-child(3) {
        width: 10%;
    }
    .table2 tr th:nth-child(4) {
        width: 50%;
    }

    .table2 tr td:nth-child(1) {
        width: 20%;
    }

    .table2 tr td:nth-child(2) {
        width: 20%;
    }

    .table2 tr td:nth-child(3) {
        width: 10%;
    }
    .table2 tr td:nth-child(4) {
        width: 50%;
    }

/*demo.html*/
        .content1 {
            padding: 10px 15px;
            border: 1px solid #ccc;
            color: #333;
            background-color: #f8f8f8;
            border-radius: 5px;
            margin:30px 0px;

        }
        
        .content1-box {
            margin:10px 0 0;
        }

        .content1-box-left {
            width:20%;
            height:30px;
            line-height:30px;
            float:left;
        }

        .content1-box-right {
            width:80%;
            float:right;
        }

        .des {
            border: 1px solid #aaa;
            background-color: #f9f9f9;
            padding:5px;
            text-align:center;
            font-size: 95%;
            margin: 20px 0px;
            border-radius: 5px;
        }

        .input-text1 {
            width: 600px;
            height: 30px;
            color: rgb(102,102,102);
            border: 1px solid rgb(221,221,221);
            border-radius: 5px;
            text-indent:10px;
        }

        .select {
            width: 520px;
            height: 30px;
            color: rgb(102,102,102);
            border: 1px solid rgb(221,221,221);
            border-radius: 5px;
            text-indent:10px;
        }
        
        .label {
            color: rgb(102,102,102);
        }

        .textarea {
            width: 600px;
            height: 300px;
            min-width:600px;
            max-width:600px;
            min-height: 300px;
            max-height: 300px;
            color: rgb(102,102,102);
            border: 1px solid rgb(221,221,221);
            border-radius: 5px;
            overflow:auto;
        }

        .textarea {
            width: 600px;
            height: 300px;
            min-width:600px;
            max-width:600px;
            min-height: 300px;
            max-height: 300px;
            color: rgb(102,102,102);
            border: 1px solid rgb(221,221,221);
            border-radius: 5px;
            overflow:auto;
        }

        .button {
            cursor: pointer;
            display: inline-block;
            height: 30px;
            line-height: 30px;
            color: rgb(0, 0, 0);
            font-size: 14px;
            text-align: center;
            box-shadow: rgb(221, 222, 219) 0px 1px 1px;
            overflow: visible;
            padding: 0px 40px;
            text-decoration: none;
            border-width: 1px;
            border-style: solid;
            border-color: rgb(190, 190, 190);
            border-image: initial;
            border-radius: 5px;
            background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(248, 248, 248)), color-stop(0.1, rgb(241, 241, 241)), color-stop(0.5, rgb(228, 228, 228)), color-stop(0.9, rgb(215, 215, 215)), to(rgb(213, 213, 213)), to(rgb(213, 213, 213)));
        }


        /*pushOrderTool*/
        .content2-box {
            margin:10px 0 0;
            border-bottom: 1px dashed #e7e7eb;
            padding-bottom: 10px;
        }

        .content2-box-left {
            width: 15%;
            height: 30px;
            line-height: 30px;
            float: left;
        }

        .content2-box-right {
            width:85%;
            float:right;
        }

        .input-text2 {
            width: 300px;
            height: 30px;
            color: rgb(102,102,102);
            border: 1px solid rgb(221,221,221);
            border-radius: 5px;
            text-indent:10px;
        }

        .textarea2 {
            width: 600px;
            height: 300px;
            min-width:600px;
            max-width:600px;
            min-height: 300px;
            max-height: 300px;
            color: rgb(102,102,102);
            border: 1px solid rgb(221,221,221);
            border-radius: 5px;
            overflow:auto;
        }

        .button2 {
            width:300px;
            height:40px;
            background-color:#3eb94e;
            color:#ffffff;
            border-radius:5px;
            border:none;
            cursor:pointer;
        }
        
        .button2:hover {
            background-color:#32CD32;
            color:#ffffff;
        }

        .button2:active {
        background-color:#3eb94e;
        color:#006400;
        }


.main_container {
    border-bottom: 1px solid #e7e7eb;
    margin: 10px 0;
    padding-bottom: 10px;
}

.main_container_head {
    font-weight: 600;
    font-size: 14px;
}

.color_999999 {
    color: #999999;
}